@charset "UTF-8";
@import "css_reset.css";
@import "css_skitter.styles.css";
@import "css_tadmit.css";
@import "css_shop.css";
@import "css_gallery.css";
@import "css_subpage.css";
@import "css_contact.css";
@import "css_articles.css";

BODY{ font-family: Arial, Helvetica, sans-serif; background-color:#FFF; font-size:14px; background-image:url('../../../templates/1/bordo/images/bg.png'); background-repeat:repeat; }
.clear{ clear:both; }


#upline{ margin:auto; height:11px; background-color:#B1DA49; }
#header{ margin:auto; min-height:426px; background-color:#862433; }
#header_sub{ margin:auto; min-height:117px; background-color:#862433; }

div.header_buttons{ margin:auto; width:946px; text-align:center; clear:both; }
div.header_buttons div.phone{ float:left; width:190px; height:33px; line-height:33px; background-image:url('../../../templates/1/bordo/images/buttons/header_contact.png'); background-repeat:no-repeat; background-position:left; text-align:right; }
div.header_buttons div.phone b{ float:right; color:#FFFFFF; font-size:16px; margin:2px 55px 0px 0px; font-weight:normal; }
div.header_buttons a.login{ display:block; float:right; width:122px; height:30px; line-height:30px; background-image:url('../../../templates/1/bordo/images/buttons/btn1.png'); background-repeat:no-repeat; background-position:left; text-align:center; color:#FFFFFF; text-decoration:none; }

/* תפריט עליון */
div.header_upmenus{ margin:auto; width:946px; clear:both; }
div.header_upmenus img.logo{ position:absolute; height:65px; margin-top:5px; }
div.header_upmenus div.menu{ float:left; width:574px; text-align:right; margin-top:45px; }
div.header_upmenus ul{ float:right; list-style:none; width:574px; }
div.header_upmenus ul li{ float:right; list-style:none; margin-right:1px; }
div.header_upmenus ul li a{ display:block; width:65px; height:29px; line-height:29px; text-align:center; color:#FFFFFF; text-decoration:none; }
div.header_upmenus ul li a.h,
div.header_upmenus ul li a:hover{ display:block; color:#FFFFFF; width:65px; height:29px; line-height:29px; text-align:center; background-image:url('../../../templates/1/bordo/images/menus/up/hever.png'); background-repeat:no-repeat; background-position:left; }
div.header_upmenus div.down_line{ margin:auto; height:1px; background-color:#B1DA49; }

div.header_upmenus ul li.basket{ float:left; list-style:none; }
div.header_upmenus ul li.basket a.h{ display:block; color:#FFFFFF; width:150px; height:29px; line-height:29px; text-align:right; background-color:#ACD237; border-top-left-radius:4px; border-top-right-radius:4px; }
div.header_upmenus ul li.basket a.h img{ float:right; margin:7px 10px 0px 10px; }

/* סליידר וטקסט לידו */
#header div.slider{ margin:auto; width:946px; margin-top:20px;}
#header div.slider div.right{ float:right; width:350px; }
#header div.slider div.left{ float:left;  width:574px; }

#header div.slider div.right h1.title1{ float:right; margin:0px; padding:0px; display:inline; width:100%; color:#ffffff; font-size:20px; font-weight:normal; height:30px; line-height:30px; }
#header div.slider div.right h2.title2{ float:right; margin:0px; padding:0px; display:inline; width:100%; color:#afda3e; font-size:14px; font-weight:normal; height:30px; line-height:30px; }
#header div.slider div.right b.desc{ float:right; width:100%; color:#FFF; height:154px; line-height:20px; font-size:12px; font-weight:normal; text-align:justify; }
#header div.slider div.right a.getPrice{ float:right; width:180px; height:44px; line-height:44px; background-image:url('../../../templates/1/bordo/images/buttons/btn2.png'); background-repeat:no-repeat; background-position:left; text-align:right; color:#FFFFFF; text-decoration:none; font-size:16px; text-indent: 20px; margin-top:10px; }

/* מרכז האתר */
#CenterSite{ margin:auto; } /* width:946px; */

/* החלק התחתון */
#footer{ margin:auto; margin-top:18px; height:302px; background-image:url('../../../templates/1/bordo/images/footer_bg.png'); background-repeat:repeat-x; }
#footer div.position{ margin:auto; width:946px; }
#footer a.jump{ float:right; display:block; width:26px; height:23px; background-image:url('../../../templates/1/bordo/images/jumpup.png'); background-repeat:repeat-x;  }

#footer div.footertext{ position:absolute; width:470px; margin:0px 0px 0px 0px; line-height:20px; font-size:12px; color:#7a7d7b; }
#footer div.footertext b{ color:#8F3745; font-weight:bold; font-size:15px; float:right; }
#footer div.footertext div{ margin-top:15px; }

#footer div.footertext{ position:absolute; width:470px; margin:20px 0px 0px 0px; line-height:20px; font-size:12px; color:#7a7d7b; }
#footer div.footertext b{ color:#8F3745; font-weight:bold; margin-bottom:15px; }
#footer div.footertext div{ margin-top:15px; }

#footer div.menus{ position:absolute; width:200px; margin:20px 500px 0px 0px; }
#footer div.contacts{ position:absolute; width:220px; margin:20px 725px 0px 0px; }
#footer div.shares{ position:absolute; width:286px; height:42px; margin:235px 370px 0px 0px; }
#footer div.downmenus{ position:absolute; width:350px; margin:250px 0px 0px 0px; color:#7a7d7b; }
#footer div.rights{ position:absolute; width:250px; margin:250px 680px 0px 0px; font-size:12px; }
#footer div.rights a{ text-decoration:none; color:#7a7d7b; }
#footer div.rights img.rights{ height:18px; }


/* לינקים למטה בעמודות */
#footer div.menus ul{ float:right; width:150px; list-style:none; }
#footer div.menus ul li{ float:right; width:150px; list-style:none; }
#footer div.menus ul li.t{ color:#8F3745; font-weight:bold; margin-bottom:15px; }
#footer div.menus ul li.r{ margin-top:2px; }
#footer div.menus ul li.r a{ color:#838387; text-decoration:none; line-height:18px; }
#footer div.menus ul li.r:hover a{ text-decoration:underline; }

/* עמודת יצירת קשר */
#footer div.contacts a{ display:block; width:220px; height:24px; line-height:24px;  text-indent:30px; color:#838387; text-decoration:none; background-image:url('../../../templates/1/bordo/images/icons1.png'); background-repeat:no-repeat; margin-top:3px; cursor:pointer; } 
#footer div.contacts a:hover{ color:#8F3745; }
#footer div.contacts a.phone{ background-position:196px 0px; }
#footer div.contacts a.mobile{ background-position:196px -30px; }
#footer div.contacts a.fax{ background-position:196px -58px; }
#footer div.contacts a.site{ background-position:196px -85px; }
#footer div.contacts a.email{ background-position:196px -111px; }
#footer div.contacts a.address{ background-position:196px -135px; }

/* קישורים לרשתות חברתיות */
#footer div.shares a{ float:right; display:block; width:42px; height:42px; line-height:42px; background-image:url('../../../templates/1/bordo/images/icons2.png'); background-repeat:no-repeat; cursor:pointer; } 
#footer div.shares a.gp{ background-position:-244px 0px; }
#footer div.shares a.rss{ background-position:-197px 0px; }
#footer div.shares a.yt{ background-position:-148px 0px; }
#footer div.shares a.in{ background-position:-99px 0px; }
#footer div.shares a.fb{ background-position:-49px 0px; }
#footer div.shares a.tw{ background-position:0px 0px; }


#footer div.downmenus ul{ float:right; list-style:none; }
#footer div.downmenus ul li{ float:right; list-style:none; padding:0px 0px 0px 30px; }
#footer div.downmenus ul li.r{ margin-top:2px; }
#footer div.downmenus ul li.r a{ color:#838387; text-decoration:none; }
#footer div.downmenus ul li.r:hover a{ text-decoration:underline; }